» Ubuntu » Packages » quantal (12.10) » Source » ocaml » ocaml-expect
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: ocaml-expect (0.0.2-1build4) [universe]

Links for ocaml-expect

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libexpect-ocaml
Expect-like framework
libexpect-ocaml-dev
Expect-like framework

Other Packages Related to ocaml-expect

  • build-depends
  • build-depends-indep
  • adep: ocaml-nox (>= 3.11.1-3~)
    ML implementation with a class-based object system (no X)
  • adep: ocaml-findlib
    management tool for OCaml libraries
  • adep: ocaml-base-nox
    Runtime system for OCaml bytecode executables (no X)
  • adep: libpcre-ocaml-dev
    OCaml bindings for PCRE (Perl Compatible Regular Expression)
  • adep: libounit-ocaml-dev
    Unit testing framework for OCaml
  • adep: libextlib-ocaml-dev
    extended standard library for OCaml
  • adep: dh-ocaml (>= 0.9~)
    helper tools for maintaining OCaml-related Debian packages
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download ocaml-expect

FileSize (in kB)MD5 checksum
ocaml-expect_0.0.2-1build4.dsc 1.5 kB abc9af79fa90c0fc5ef35ac6cd012eac
ocaml-expect_0.0.2.orig.tar.gz 41.7 kB 62011203688021095f64defa77720d27
ocaml-expect_0.0.2-1build4.debian.tar.gz 2.3 kB faf66031a001efece446d98457f2844d
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-expect.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-expect.git